.page-wrapper {
    font-family: Arial, sans-serif;
    max-width: 1280px;
    margin: 0 auto;
}

.color-accent {
    color: #4BCAFF;
}

a {
    color: inherit;
    text-decoration: none;
}

.header {
    margin-bottom: 39px;
}
.logo-link {
    padding: 46px 0 33px 0;
    display: inline-block;
}

.logo {
    font-size: 60px;
}

.header-nav {
    background: #35444F;
    text-align: center;
}

.header-menu {
    display: inline-block;
}

.header-menu-item {
    display: inline-block;
}

.header-menu-link {
    display: inline-block;
    padding: 20px 30px;
    font-size: 24px;
    color: #FFFFFF;
}

.left-nav {
    vertical-align: top;
    display: inline-block;
    margin-right: 45px;
    width: 344px;
}

.left-menu {
    border: 1px solid #35444F;
    text-align: left;
}

.left-menu-link {
    display: inline-block;
    font-size: 30px;
    color: #495863;
    padding: 30px 0 30px 44px;
}

.article {
    display: inline-block;
    width: 885px;
    margin-bottom: 39px;
}

.img {
    border: 1px solid #35444F;
}

.main-img {
    border: 1px;
    padding: 55px 201px 55px 223px;
}

p {
    display: inline-block;
    border: #35444F;
    padding: 38px 30px 0 23px ;
}

footer {
    background: #35444F;
    margin-bottom: 23px;
}

.footer-nav {
    display: inline-block;
}

.footer-menu {
    display: inline-block;
    margin-left: 50px;
}

.footer-menu-item {
    display: inline-block;
}

.footer-menu-link {
    display: inline-block;
    text-align: left;
    padding: 20px 10px;
    font-size: 24px;
    color: #000000;
}

.footer-menu-link:hover {
    color: #3181A6;
    text-decoration: underline;
}

.copy {
    display: inline-block;
    font-size: 20px;
    padding-left: 150px;
    margin-left: 70px;
}
